/*
 Theme Name:   Twenty Seventeen Child
 Theme URI:    http://elanakarnold.com/twentyseventeen-child/
 Description:  Twenty Fifteen Child Theme
 Author:       John Doe
 Author URI:   http://elanakarnold.com
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         two-columns, right-sidebar, accessibility-ready
 Text Domain:  twentyseventeen-child

 Table of Contents:

 1) General
 2) Header
 3) Content
 4) Footer

 Pages:
 5) Home
 6) About
 7) Blog
 8) Books
 9) Author Visits
 10) Contact
 11) Awards
*/

/*1) General */
@import url(https://fonts.googleapis.com/css?family=Fredericka+the+Great);
@import url('https://fonts.googleapis.com/css?family=Lato:300,400');
@import url(https://fonts.googleapis.com/css?family=Open+Sans);

.wrap {
        max-width: 100% !important;
    padding: 0 6% !important;
}

/*2) Header */
p.site-title a, h1.site-title a {
    font-family: 'Fredericka the Great';
    text-transform: capitalize;
    color: rgba(0,0,0,0.75);
    font-weight: 300;
    letter-spacing: 0;
    text-decoration:none !important;
    font-style:normal !important;
}
.site-branding-text {
    float: left;
    clear: left;
    display: inline;
}
header#masthead {
    display: inline-block;
    width: 100% !important;
    background: #fff;
    border-bottom: 1px solid rgba(0,0,0,0.25);
    padding: 10px 0;
    position:fixed !important;
    top:0 !important;
    z-index:99999 !important;
}
.main-navigation li a, .sub-menu li a {
    font-family: 'Lato';
    text-transform: uppercase !important;
    font-weight: 300 !important;
    color: rgba(0,0,0,0.5);
}
.current_page_item a, .main-navigation li a:hover {
    color: rgba(0,0,0,0.75) !important;
    background: white !important;
}
.site-title{
    line-height:1 !important;
}
@media (min-width:768px){
    .main-navigation a {
        padding: 1em 0.75em;
    }
    nav#site-navigation {
        display: inline;
        float: right;
        clear: none;
    }
    .main-navigation li a {
        font-size: 85%;
    }
    p.site-title a, h1.site-title a {
        font-size: 70%;
    }
}
@media (max-width:768px){
    button.menu-toggle {
            right: 0;
    right: 6%;
    padding: 14px 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    }
    .main-navigation li a {
        font-size: 20px;
    }
    p.site-title a {
        font-size: 100%;
    }
    .main-navigation {
        clear: none !important;
        display: inline-block;
    }
    .main-navigation > div > ul {
        border-top: 1px solid rgba(0,0,0,0.25) !important;
        border-bottom: 1px solid rgba(0,0,0,0.25) !important;
    }
    .menu-top-menu-container {
        display: block !important;
        position: absolute !important;
        width: 100%;
        left: 0;
        top: 62px;
        z-index: 9999 !important;
        border-bottom: 1px solid rgba(0,0,0,0.1);
    }
    .site-branding-text {
        float: left;
        clear: left;
        display: inline;
        line-height: 0;
        padding: 1em 0;
    }
}
@media (min-width:768px){
    .main-navigation ul ul {
        background: #fff;
        border: 1px solid rgba(0,0,0,0.25);
        left: -999em;
        padding: 0;
        z-index: 99999 !important;
        margin: 0 auto;
    }
    .sub-menu li {
        border-bottom: 1px solid rgba(0,0,0,0.25) !important;
    }
    .sub-menu li:last-child {
        border-bottom: none !important;
    }
}

.menu-item-has-children hover:before {
    display:none;
}

/*3) Content Main */
.site-content-contain {
    background-color: #f7f7f7 !important;
    position: relative;
        margin-top: -7px;
         min-height: 100vh !important;
}
div#page {
    background: #f7f7f7 !important;
}

.site-content{
    padding: 8.5em 0 0 !important;
}
.single .site-content {
    padding: 5.5em 0 0 !important;
}
.home .site-content{
    padding: 0 !important;
}
div#primary {
    max-width: 100% !important;
    margin: 0 auto;
}
h1 {
    text-transform: capitalize !important;
    letter-spacing: 0.5px !important;
    font-weight: 400 !important;
    text-align: center;
    position: relative;
    z-index: 1;
    display: block !important;
    width: 100% !important;
    height: 38px;
    margin-bottom: 60px !important;
        font-family: 'Fredericka the Great' !important;
        color: rgba(0,0,0,0.75) !important;
}
h1 span{
    background: #f7f7f7 !important;
    z-index: 99999999 !important;
    padding: 0 30px !important;
        font-size: 30px;
    text-align: center;
}
h1:before, h1:after {
    position: absolute;
    width:50%;
    top: 51%;
    overflow: hidden;
    height: 1px;
    content: '';
    border-top: 1px solid rgba(0,0,0,0.25);
    z-index:-1;
}
h1:after{
    right: 0;
    text-align: right;
    margin: 0 0% 0 .5em;
}
@media (min-width:992px) {
    h1:before, h1:after {
        width: 40%;
    }
}
@media (min-width:768px) and (max-width:992px){
    h1:before, h1:after {
        width: 35%;
    }
}
@media (max-width:768px) {
    h1:before, h1:after {
        width: 25%;
    }
}

h1:before {
    left: 0;
    text-align: left;
}
h1:after {
    right: 0;
    text-align: right;
}
h1, h2, h3{
    color: rgba(0,0,0,0.75) !important;
    /*font-family: Georgia;
    font-style: italic;*/
        font-family: 'Fredericka the Great' !important;
}
@media (min-width:768px){
    h2{
        font-size: 150% !important;
    }
    h3 {
        font-size: 125% !important;
    }
}
@media (max-width:768px){
    h3.entry-title, h3 {
        font-size: 150% !important;
    }
    h2{
        font-size: 175% !important;
    }
}
p, .single article p, .single article span, .single article div {
    font-family: Baskerville;
    color: rgba(0,0,0,0.5);
    letter-spacing:0.5px;
}
@media (max-width:768px){
    p, .single article p, .single article span, .single article div, ul li {
        font-family: Baskerville;
        color: rgba(0,0,0,0.5);
        letter-spacing: 0.5px;
        font-size: 20px;
    }
}
.single article p, .single article span, .single article div{
    float:none !important;
    clear: left !important;
        margin: 15px auto !important;
}
article img{
    float:none !important;
}
@media (min-width:768px){
    p.big {
        font-size: 100%;
    }
}
span.drop {
    float: left;
    color: rgba(0,0,0,0.75);
    font-size: 250%;
    line-height: 10px;
        padding-top: 0;
    padding-right: 2px;
    padding-left: 3px;
    font-family: Georgia;
}
@media (min-width:768px){
    p.small {
        font-size: 80%;
    }
}
p strong, p strong a {
    font-weight: 400;
    color: rgba(0,0,0,0.75);
    /*text-decoration:none !important;*/
}
p a, p strong a{
    color:rgba(0,0,0,0.75);
    box-shadow:none !important;
    text-decoration: underline;
}
a.button {
    font-family: 'Open Sans';
    text-transform: uppercase;
    text-decoration: none !important;
    border: 1px solid rgba(0,0,0,0.75);
    color: rgba(0,0,0,0.75);
    box-shadow: none !important;
    padding: 10px 15px;
    font-size: 80%;
}
@media (min-width:768px){
    a.button {
        font-size:80%;
    }
}
@media (max-width:768px){
 a.button {
        font-size:100%;
    }
    p a.button {
    font-size: 75%;
}
}
a.button.large {
    font-size: 120% !important;
}
@media (min-width:768px){
    img.blog-img {
        width: auto;
    }
    .page-template-blog img.blog-img{
         position: relative;
    top: 50%;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    }
    .book-small {
        width: 150px;
        height: auto;
    }
    .book-large {
        width: 275px;
    }
    img.book-reg, .book-reg {
        width: 225px;
    }
    .event-gray {
        background: rgba(0,0,0,0.1);
        height: 200px;
        width: 300px;
        display: flex;
        -moz-display: flex;
        -ms-display: flex;
        -webkit-display: flex;
        align-items: center;
        -ms-align-items: center;
        -moz-align-items: center;
        -webkit-align-items: center;
        align-content: center;
        -ms-align-content: center;
        -moz-align-content: center;
        -webkit-align-content: center;
        justify-content: center;
        -ms-justify-content: center;
        -moz-justify-content: center;
        -webkit-justify-content: center;
    }
    .event-gray img{
        height:200px;
        width:auto !important;
        margin:0 auto !important;
    }
}
@media (max-width:768px){
    img :not(.gravatar){
        width:100% !important;
        height:auto !important;
    }
}
span.required {
    font-family: Georgia;
    font-style: italic;
    font-size: 75%;
    color: rgba(0,0,0,0.5);
}
input[type="text"], input[type="email"], textarea {
    font-family: 'Georgia' !important;
    font-style: italic !important;
    font-size: 85% !important;
    color: rgba(0,0,0,0.5) !important;
    border-radius: 0 !important;
    padding: 0.5em 0.75em !important;
}
::-webkit-input-placeholder {
   font-family: 'Georgia' !important;
    font-style: italic !important;
    font-size: 100% !important;
    color: rgba(0,0,0,0.5) !important;
}
:-moz-placeholder { /* Firefox 18- */
   font-family: 'Georgia' !important;
    font-style: italic !important;
    font-size: 100% !important;
    color: rgba(0,0,0,0.5) !important;  
}
::-moz-placeholder {  /* Firefox 19+ */
   font-family: 'Georgia' !important;
    font-style: italic !important;
    font-size: 100% !important;
    color: rgba(0,0,0,0.5) !important;
}
:-ms-input-placeholder {  
   font-family: 'Georgia' !important;
    font-style: italic !important;
    font-size: 100% !important;
    color: rgba(0,0,0,0.5) !important;
}
input.wpcf7-form-control.wpcf7-submit {
    background-color: rgba(0,0,0,0.5);
    font-family: Lato;
    letter-spacing: 0.5px;
    text-transform: uppercase;
}

/*4) Footer */
.site-footer {
    border-top: 1px solid rgba(0,0,0,0.25) !important;
}
.social-navigation, .site-info {
    display: block !important;
    width: 100% !important;
    text-align: center !important;
}
.social-navigation + .site-info {
    margin-left: 0 !important;
}
footer#colophon {
    padding: 2em 0;
    text-align: center !important;
}
span.copyright {
    font-family: Georgia;
    font-style: italic;
    font-size: 90%;
    color: rgba(0,0,0,0.5);
}
.social-navigation a {
    background-color: transparent !important;
    color: rgba(0,0,0,0.5) !important;
}
.social-navigation a:hover {
    background-color: transparent !important;
}
.copyright a {
    text-decoration: underline;
    color: rgba(0,0,0,0.75) !important;
}
.social-navigation .icon {
    height: 25px !important;
    width: 25px !important;
}
.social-navigation a{
    margin: 0 0 1em 0 !important;
}

/*5) Home*/
.hometext p {
    font-family: 'Fredericka the Great' !important;
}
@media (min-width:768px){
    .hometext p {
        font-size: 115% !important;
    }
}
.tobottom a {
    box-shadow: none !important;
}
.tobottom {
    position: relative;
    top: 200px;
}
.home .gambit_background_row_inner {
    margin-top: -98px;
}
.hometext h1:before, .hometext h1:after {
    display: none !important;
}
@media (min-width:768px){
    .gambit_background_row_inner{
        background-size: 100% auto !important;
        background-repeat:no-repeat !important;
        background-position: 50% 30% !important;
    }
}
.hometext h1, .hometext p, .hometext a.button {
    color: rgba(0,0,0,0.75) !important;
}
.hometext h1 {
    font-style: normal;
    font-size: 230% !important;
    margin-bottom: 40px !important;
}
.darkness {
    height: 100vh;
}
@media (min-width:768px){
.home header {
       background: transparent !important;
        border-bottom: 1px solid rgba(0,0,0,0) !important;
        position: fixed;
        color: white;
        top: 0 !important;
        z-index: 99999;
    }
.home header p.site-title a, .home header li a {
        color: rgba(0,0,0,0.75) !important;
    }
    .sub-menu li a {
        font-family: 'Lato';
        text-transform: uppercase !important;
        font-weight: 300 !important;
        color: rgba(0,0,0,0.5) !important;
    }
    .wpb_text_column.wpb_content_element.hometext {
        width: 60%;
        margin: 0 auto !important;
    }
}

/* 6) About */
@media (min-width:768px){
    .about {
        width: 85%;
        margin: 0 auto !important;
    }
}
@media (max-width:768px){
    .about .wpb_single_image.wpb_content_element.vc_align_left {
        text-align: center;
    }
}
/* 7) Blog */
article {
    width: 100% !important;
    float: none !important;
        display: inline-block !important;
}
@media (min-width:768px){
    .post-thumbnail, .event-gray {
        max-width: 333px;
    width: 32%;
    float: left;
    clear: left;
    height: 200px !important;
    overflow: hidden !important;
    }
    .single-book .post-thumbnail{
        height:100% !important;
    }
    .post-content{
        float:left;
        margin-left: 30px;
        max-width: 62% !important;
    }
    .single .post-content{
        margin-left:0 !important;
    }
    #comments{
        /*padding-left:6% !important;*/
    }
}
.page-header{
    width:100% !important;
}
.entry-header {
    margin-bottom:0 !important;
}
h3.entry-title{
    margin-bottom: 5px;
}
.blog-posts h3.entry-title{
    text-transform:none !important;
    letter-spacing:0 !important;
    font-weight:400 !important;
}
@media(min-width:768px){
    .blog-posts article{
        padding-bottom: 2em;
    }
}
@media(max-width:768px){
    .blog-posts article{
        padding-bottom: 4em;
    }
    .single article img {
        width: 100% !important;
    }
}
a.more-link {
    display: none;
}
@media(min-width:1071px){
    span.page-numbers.current, .prev.page-numbers, .next.page-numbers{
        background: rgba(0,0,0,0.75) !important;
        color: #f0f0f0 !important;
    }
}
@media(max-width:1071px){
    .prev.page-numbers, .next.page-numbers{
        background: rgba(0,0,0,0.75) !important;
        color: #f0f0f0 !important;
    }
}
@media(max-width:768px){
    .post-pagination {
        margin-bottom: 1em;
    }
}
.post-pagination {
    text-align: center !important;
}
.single-featured-image-header {
    background: rgba(0,0,0,0.1) !important;
    margin-top:68px !important;
}
.single article div, .single article div span, .single article td {
    text-align: left !important;
    background: transparent !important;
    font-family: Baskerville !important;
    font-size: 100% !important;
    color: rgba(0,0,0,0.5) !important;
}
.single article div a {
    text-align: left;
    margin: 0 auto !important;
}
@media (min-width:768px){
    .comment-body{
        margin-left:6% !important;
    }
}
@media (max-width:768px){
    .post-navigation .nav-links {
        padding: 1em 0;
        text-align: center !important;
    }
    .comment-list article{
        margin: 15px 0 !important;
    }
    .comment-author .avatar{
        left: 0 !important;
        position:relative !important;
            margin-bottom: 5px;
            float:none !important;
            clear:none !important;
    }
    .comment-author b.fn {
        display: block !important;
    }
    .comment-reply-link .icon {
        left: 0 !important;
        height: 1em;
        position: relative !important;
        top: 0;
        margin-right: 11px !important;
        width: 1em;
    }
    .comment-meta{
        margin-bottom:0 !important;
    }
}


/* 8) Books */
.review-reviews li{
    list-style:none !important;
}
.review-reviews li:before {
    content: "\2605" !important;
    color: #BD081C;
    float: left !important;
    clear: left !important;
    margin-left: -33px !important;
}
.review-reviews
.postid-145 .reviews h3.entry-title {
    display: none !important;
}
.book-tax {
    display: inline-block !important;
    width: 100% !important;
    margin: 15px auto !important;
}
.book-tax h3.entry-title a {
    box-shadow: none !important;
}
.book-reg.placeholder {
    margin: 0 auto;
    display: flex;
    -moz-display: flex;
    display: -webkit-flex;
    -ms-display: flex;
    align-items: center;
    -moz-align-items: center;
    -webkit-align-items: center;
    -ms-align-items: center;
    justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -webkit-justify-content: center;
        background: rgba(0,0,0,0.1);
}
@media (min-width:768px){
    .book-reg.placeholder {
        height: 300px;
    }
    .book-tax .post-thumbnail {
        width: 150px;
        float: left;
        clear: left;
    }
    .book-tax .post-content, .single-book .post-content{
        width: 60%;
    }
}
@media (max-width:768px){
    .book-reg.placeholder, .book-tax .post-thumbnail {
            width: 227px !important;
        height: 300px !important;
        margin:0 auto !important;
    }
    .single-book .post-thumbnail{
        text-align:center !important;
    }
    .book-tax .post-content {
        margin: 60px 0;
    }
    .book-tax .button, .single-book .button {
        display: block !important;
        text-align: center;
        font-size: 110%;
        margin-bottom: 10px;
    }
}
.book-tax p.link-more {
    display: none;
}
.book-tax .button, .single-book .button{
    margin-right: 10px;
}
.single-book .button{
    position: relative;
    margin-right: 10px;
    top: 1em;
}
.book-template-default .single-featured-image-header {
    display: none;
}
.single-book {
    padding-top: 2em;
}
.reviews {
    margin-top: 5em;
}
ul.review-reviews {
    padding-left: 2em;
    margin-top: 1em;
}
h1.page-title+.book-tax {
    margin-top: 30px !important;
}
.placeholder a:hover, .placeholder a:focus, .placeholder a:visited {
    border-bottom: none !important;
    text-decoration: none !important;
    text-shadow: none !important;
    box-shadow: none !important;
}
@media (max-width:768px){
    .review-reviews li p{
        margin: 0 0 0.5em !important;
    }
}
.review-reviews li p {
    margin-bottom: 0.5em;
}

/*9) Author Visits*/
@media (max-width:768px){
    .wpb_video_widget.vc_video-el-width-60 .wpb_wrapper {
        width: 100% !important;
    }
}

/*10) Contact */
@media (min-width:768px){
    form.wpcf7-form {
        width: 65%;
        margin: 0 auto;
    }
}
input.wpcf7-form-control, textarea {
    margin-top: 10px !important;
}

/*11) Awards*/
.awards ul, .awards p {
    margin-left: 30px;
    font-family: Baskerville !important;
    color: rgba(0,0,0,0.5);
}
.awards h2{
        margin-bottom: 30px !important;
}
.awards ul {
    margin-bottom: 10px;
}
@media (max-width:768px){
    .awards h2 {
        text-align: center;
    }
}